<?php 
// Database  Details 
$hostname = "localhost";
$username = "thepzqqz_pdf_print";
$password = "thepzqqz_pdf_print";
$database = "thepzqqz_pdf_print";

$ahk_conn = mysqli_connect($hostname,$username,$password,$database);

if(!$ahk_conn){
    include('links.php');
   ?>
   <script>
    $(function(){
        Swal.fire(
            'Opps',
            'Dadatabase Connection Failed',
            'error'
        )
    })
   </script>
   <?php
}